package org.seasar.struts.form;

/**
 * @author Satoshi Kimura
 */
public interface StrutsActionForm {
    String DEFAULT_NAME = null;
    String name();

    boolean DEFAULT_RESTRICTED = false;
    /**
     * @org.codehaus.backport175.DefaultValue (false)
     */
    boolean restricted();
}
